So... I'm trying to hack my iPod touch.

 

Apparently, my iPod touch 3rd gen has a 2nd gen firmware... WTF, right?! Apple! You jipped me off. But I still look up to you. *sad*

I've got myself an iPhone 4 and I didn't need another iPod touch. (reason)

I spent an hour and a half downloading 2 version of iPod touch firmware from iClarified.com- 2nd gen & 3rd gen, which was how I found out that the 3rd gen. firmware is not compatible with my 3rd gen iPod touch. I was like WHAT?! No way! :O

So I researched online, and realized the sad truth. I have to download a 2nd gen. firmware for my 3rd gen. iPod touch 8gb <--- Yeah, Apple is sneaky. Just because it's 8gb- a 3rd gen iPod, doesnt mean it's 3rd gen. Sheesh. I guess they wanted to maintain a balance between the firmware & the space available- so it wont slow my iPod too much.



Anyways, There's this new thing called the Limera1n - the new jailbreaking software. It's pretty cool, but I wasn't able to use it because mine is a freakin MC model--- apparently. I went to the settings>general>about, and my iPod shows a PC-- why won't my iPod just jailbreak itself! Sigh.

I'm still investigating. Unfortunately, I have already updated my supposedly "3rd" gen iPod touch to version 4.1.2 and I do not want to downgrade- I downgraded to both 4.1 and to 4.0 last night, nothing works! And it's all because my iPod touch is a freakin "MC" hm...

So if you want to know more about jailbreaking with Limera1n-which I do not personally endorse- this is the link:
Click here.

Or if you can give me tips, feel free.

-----------------------------------DAILY TIPS :)
CLICK HERE TO SEE THE SALE

CLICK HERE TO SEE & PRINT THE SALE

0 Comments:

Post a Comment

ShareThis

Related Posts Plugin for WordPress, Blogger...
top